.site-header {
  background-color: white;
}

.section-product {
  padding-top: 18.82%;
  padding-bottom:18.681%;
  position: relative;
  overflow: hidden;
}
.section-amadine {
  background-color: #200a38;
}
.section-letters {
  background-color: #fcca2a;
}
.section-swift-publisher {
  background-color: #a8d379;
}
.section-live-home {
  background-color: #f2f2f2;
}
.section-art-text {
  background-color: #3527a1;
}
.section-get-backup {
  background-color: #aab2bd;
}

.section-product-content {
  max-width: 1000px;
  margin: 0 auto;
  padding: 0 20px;
}

.content-left-column {
  text-align: center;
  position: relative;
  text-decoration: none;
  color: #363636;
}
.section-art-text .content-left-column {
  color: #ffffff;
}
.section-amadine .content-left-column {
  color: #e9e9ed;
}

.content-right-column {
  display: none;
}
.home-slide-title {
  margin-top: 9px;
  margin-bottom: 0;    
  font-size: 3.4rem;  
  font-weight: normal;
  line-height: 1.2;
}
.home-slide-subtitle {
  margin-top: 13px;
  margin-bottom: 0;    
  font-size: 2.2rem;  
  font-weight: normal;      
  line-height: 1.2;    
}
.home-slide-text {
  max-width: 400px;
  margin: 10px auto 29px;
}
.section-art-text .home-slide-text {
  max-width: 420px;
}
.section-live-home .home-slide-text {
  max-width: 440px;
}
.home-slide-go {
  display: inline-block;
}
.home-slide-go:hover {
  opacity: .7;
}
.home-slide-icon {
  display: inline-block;
}
.section-amadine .home-slide-icon {
  width: 132px;
  height: 132px;
  background: url(/assets/img/home/amd-icon.png) no-repeat center center / contain; 
}
.section-letters .home-slide-icon {
  width: 133px;
  height: 133px;
  background: url(/assets/img/home/lttr-icon.png) no-repeat center center / contain; 
}
.section-swift-publisher .home-slide-icon {
  width: 140px;
  height: 139px;
  background: url(/assets/img/home/sp-icon.png) no-repeat center center / contain; 
}
.section-live-home .home-slide-icon {
  width: 120px;
  height: 123px;
  background: url(/assets/img/home/lh-icon.png) no-repeat center center / contain; 
  margin-bottom: 7px;
}
.section-art-text .home-slide-icon {
  width: 130px;
  height: 130px;
  margin-top: 1px;
  margin-bottom: 6px;
  background: url(/assets/img/home/at4-icon.png) no-repeat center center / contain; 
}
.section-get-backup .home-slide-icon {
  width: 120px;
  height: 120px;
  background: url(/assets/img/home/gb-icon.png) no-repeat center center / contain; 
  margin-top: -1px;
  margin-bottom: 18px;
}


@media only screen and (min-width: 420px) { 
  .section-product .home-slide-icon {
    max-width: 100%;
  }
  .home-slide-title {
    font-size: 3.6rem;  
  }
  .home-slide-subtitle {
    font-size: 2.4rem;  
  }

}

@media only screen and (min-width: 568px) { 

  .home-slide-title {
    font-size: 5rem;  
  }
  .home-slide-subtitle {
    font-size: 3rem;  
  }

  .section-amadine .home-slide-icon {
    width: 162px;
    height: 162px;
  }
  .section-letters .home-slide-icon {
    width: 168px;
    height: 168px;
  }
  .section-swift-publisher .home-slide-icon {
    width: 176px;
    height: 175px;
  }
  .section-live-home .home-slide-icon {
    width: 163px;
    height: 168px;
  }
  .section-art-text .home-slide-icon {
    width: 174px;
    height: 174px;
  }
  .section-get-backup .home-slide-icon {
    width: 158px;
    height: 158px;
  }
  
}

@media only screen and (min-width: 769px) { 
  .site-header {
    position: absolute;
    width: 100%;
  }
  html, body {
    height: 100%;
    min-height: 660px;
    max-height: 860px;
  }
  .section-product-container {
    position: relative;
    height: 100%;
  }
  .section-product {
    padding: 0;
    height: 100%;     
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-direction: normal;
    -moz-box-direction: normal;
    -webkit-box-orient: horizontal;
    -moz-box-orient: horizontal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-pack: center;
    -moz-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-box-align: center;
    -moz-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
/*
     padding-top: 16rem;
    padding-bottom: 16rem;
*/
 
  }

  .section-product-content {
    width: 100%;
 
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
  }

  .content-left-column {
    width: 480px;
    text-align: center;
   }
  .home-slide-text {
    margin-bottom: 27px;
  }
  .section-amadine .home-slide-text {
    padding-bottom: .8rem;
  }
  .section-letters .home-slide-text {
    padding-bottom: 2.6rem;
  }
  .section-letters .home-slide-icon {
    margin-top: 2px;
    margin-bottom: 3px;
  }
  .section-live-home .home-slide-icon {
    margin-bottom: 7px;
  }
  .section-art-text .home-slide-icon {
    margin-top: 1px;
    margin-bottom: 8px;
  }
  .section-get-backup .home-slide-icon {
    margin-top: 0;
    margin-bottom: 18px;
  }
  
  .content-right-column {
    display: inherit;
    -webkit-width: calc(100% - 480px);
    -moz-width: calc(100% - 480px);
    width: calc(100% - 480px);
    position: relative;
  }

  .section-art-text {
    padding-top: 2.6rem;
    margin-top: 3.8rem;
    background: #3527a1 url(/assets/img/home/at4-picture.jpg) no-repeat calc(50% + 391px) calc(50% + 9px) / 1930px 1038px;
  }
  .section-amadine {
    background: #200a38 url(/assets/img/home/amd-picture-1.png) no-repeat calc(50% + 695px) bottom / 1435px 665px;
  }
  .section-letters {
    background: #fcca2a url(/assets/img/home/ltr-picture.png) no-repeat center calc(50% + 47px) / 1668px 789px;
  }

  .content-right-column-image {
    max-width: none;
    position: absolute;
    top: 50%;
  }
  .section-swift-publisher .content-right-column-image {
    width: 865px; 
    height: 885px; 
    left: 45px;
    margin-top: -376px;
    background: url(/assets/img/home/sp-picture.png) no-repeat center center / contain;
  }
  .section-live-home .content-right-column-image {
    width: 884px; 
    height: 563px; 
    left: 29px;
    margin-top: -288px;
    background: url(/assets/img/home/lh-ios-picture.jpg) no-repeat center center / contain;
  }
  .section-get-backup .content-right-column-image {
    width: 739px; 
    height: 537px; 
    left: 74px;
    margin-top: -275px;
    background: url(/assets/img/home/gb-picture.png) no-repeat center center / contain;
  }

}

@media only screen and (-moz-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2/1), only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2) {

  .section-amadine .home-slide-icon {
    background: url(/assets/img/home/amd-icon@2x.png) no-repeat center center / contain; 
  }
  .section-letters .home-slide-icon {
    background-image: url(/assets/img/home/lttr-icon@2x.png); 
  }
  .section-swift-publisher .home-slide-icon {
    background-image: url(/assets/img/home/sp-icon@2x.png); 
  }
  .section-live-home .home-slide-icon {
  background-image: url(/assets/img/home/lh-icon@2x.png); 
  }
  .section-art-text .home-slide-icon {
  background-image: url(/assets/img/home/at4-icon@2x.png); 
  }
  .section-get-backup .home-slide-icon {
  background-image: url(/assets/img/home/gb-icon@2x.png); 
  }

  @media only screen and (min-width: 769px) {

    .section-art-text {
      background-image: url(/assets/img/home/at4-picture@2x.jpg);
    }
    .section-amadine {
      background-image: url(/assets/img/home/amd-picture-1@2x.png);
    }
    .section-letters {
      background-image: url(/assets/img/home/ltr-picture@2x.png);
    }
    .section-swift-publisher .content-right-column-image {
      background-image: url(/assets/img/home/sp-picture@2x.png);
    }
    .section-live-home .content-right-column-image {
      background-image: url(/assets/img/home/lh-ios-picture@2x.jpg);
    }
    .section-get-backup .content-right-column-image {
      background-image: url(/assets/img/home/gb-picture@2x.png);
    }

  }  

}

